@charset "utf-8";
.Body-Standard {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
.Body-SubHeading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #004686;
	font-weight: bold;
}
.Body-Fineprint {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
.Floating-Image {
	position: absolute;
	z-index: auto;
	left: 351px;
	top: 90px;
}
.Body-Standard-Wrapper {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
.headinglink {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #004686;
	font-weight: bold;
	text-decoration: none;
}

a.headinglink:hover {
	text-decoration: underline;
}
